Subject: Re: [TR] TR3 Help

From: DAVID MASSEY <[email-masked]>
Date: Sun, 13 Jan 2019 13:01:27 +0000 (UTC)

--===============4085440330790716568==
	boundary="----=_Part_17786090_1611276701.1547384487462"

------=_Part_17786090_1611276701.1547384487462
Content-Transfer-Encoding: quoted-printable

 Try adjusting the idle speed.
;-)
=20
Dave=20

=20
=20
-----Original Message-----
From: Jim Henningsen <[email-masked]>
To: 'triumphs' <[email-masked]>
Sent: Sat, Jan 12, 2019 8:36 pm
Subject: [TR] TR3 Help

List:
Two questions.=C2=A0 First, the hood on my 60 TR3A makes a nasty vibration =
noise
when idling.=C2=A0 It is coming from the driver side dzuz front hood fasten=
er.
Any recommendation on how to cure this incessant and embarrassing noise.=C2=
=A0 I
didn't see an adjustment on those.

Secondly,=C2=A0 anyone know a source for the round metal Triumph logo decal=
 that
goes on the chrome seat belt receptor on the TR3 and TR4 seat belts?=C2=A0 =
I
bought new belts and they do not have the round indentation for the sticker
and I thought someone made a repro at one time.

Thanks,
Jim Henningsen
Ocala FL
61 TR3A
62 TR4
75 TR6
82 Jeep CJ8
02 Triumphy Trophy

------=_Part_17786090_1611276701.1547384487462
Content-Transfer-Encoding: 7bit

<font color='black' size='3' face='Arial, Helvetica, sans-serif'>
<div> <font size="3">Try adjusting the idle speed.</font></div>

<div><font size="3"><br>
</font></div>

<div><font size="3">;-)</font><br>
</div>

<div> <br>
</div>

<div style="clear:both"><font size="4">Dave </font><br>
<br>
</div>

<div> <br>
</div>

<div> <br>
</div>

<div style="font-family:arial,helvetica;font-size:10pt;color:black">-----Original Message-----<br>
From: Jim Henningsen &lt;[email-masked]&gt;<br>
To: 'triumphs' &lt;[email-masked]&gt;<br>
Sent: Sat, Jan 12, 2019 8:36 pm<br>
Subject: [TR] TR3 Help<br>
<br>

<div dir="ltr">List:<br>
</div>

<div dir="ltr">Two questions.&nbsp; First, the hood on my 60 TR3A makes a nasty vibration noise<br>
</div>

<div dir="ltr">when idling.&nbsp; It is coming from the driver side dzuz front hood fastener.<br>
</div>

<div dir="ltr">Any recommendation on how to cure this incessant and embarrassing noise.&nbsp; I<br>
</div>

<div dir="ltr">didn't see an adjustment on those.<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Secondly,&nbsp; anyone know a source for the round metal Triumph logo decal that<br>
</div>

<div dir="ltr">goes on the chrome seat belt receptor on the TR3 and TR4 seat belts?&nbsp; I<br>
</div>

<div dir="ltr">bought new belts and they do not have the round indentation for the sticker<br>
</div>

<div dir="ltr">and I thought someone made a repro at one time.<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Thanks,<br>
</div>

<div dir="ltr">Jim Henningsen<br>
</div>

<div dir="ltr">Ocala FL<br>
</div>

<div dir="ltr">61 TR3A<br>
</div>

<div dir="ltr">62 TR4<br>
</div>

<div dir="ltr">75 TR6<br>
</div>

<div dir="ltr">82 Jeep CJ8<br>
</div>

<div dir="ltr">02 Triumphy Trophy<br>
</div>

<div dir="ltr"><br>
</div>
<br>
</div>
</font>
------=_Part_17786090_1611276701.1547384487462--

--===============4085440330790716568==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============4085440330790716568==--